import { Component, OnInit } from '@angular/core';
import { LoginApiService } from '../../services/login-api';

@Component({
  selector: 'dashboard',
  templateUrl: './dashboard.component.html',
})
export class FrontcraftDashboardComponent implements OnInit{

    constructor(private loginApi : LoginApiService){}

    ngOnInit(){
        console.log(this.loginApi)
    }

}